;==============================================================================
;
; Svlmsg.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 3.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Common
DEFAULT=Tahoma,11,EASTEUROPE
IPADDR=Tahoma,11,EASTEUROPE

;Windows XP
MAIN=Tahoma,11,EASTEUROPE
LIST=Tahoma,13,EASTEUROPE,BOLD
BOLD=Tahoma,11,EASTEUROPE,BOLD
SRU_DEVICE=Tahoma,11,EASTEUROPE,BOLD
SRVHOT=Tahoma,11,EASTEUROPE,BOLD,UNDERLINE
DEVHOT=Tahoma,11,EASTEUROPE,NORMAL,UNDERLINE

;Windows Vista
MAIN_VISTA=Segoe UI,12,EASTEUROPE
LIST_VISTA=Segoe UI,14,EASTEUROPE,BOLD
BOLD_VISTA=Segoe UI,12,EASTEUROPE,BOLD
SRU_VISTA=Segoe UI,12,EASTEUROPE,BOLD
SRVHOT_VISTA=Segoe UI,12,EASTEUROPE,BOLD,UNDERLINE
DEVHOT_VISTA=Segoe UI,12,EASTEUROPE,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus
CONFIG=Pogreška pri postavljanju
MESSAGE00=SharePort Plus se koristi.
MESSAGE01=Prije zatvaranja aplikacije SharePort Plus provjerite da se ne koristi niti jedan USB uređaj.\nKliknite [Da] da biste isključili sve USB uređaje.
MESSAGE02=Datoteka %s nije pronađena.
MESSAGE03=Konfigurirajte interval osvježavanja od 3 do 60 sekundi.
MESSAGE04=Nije moguće dodati više.
MESSAGE05=Unesena IP adresa nije valjana.
MESSAGE06=IP adresu 255.255.255.255 nije moguće registrirati.
MESSAGE07=Unesena IP adresa već postoji.
MESSAGE08=Unesite naziv.
MESSAGE09=Unesite naziv datoteke aplikacije.
MESSAGE10=Postavite interval od 0 do 300 sekundi.
MESSAGE11=Da boiste omogućili Automatsko povezivanje pisača, kliknite [Konfiguriraj] i instalirajt eupralvjački program za pisač.
MESSAGE12=Povezivanje s %s nije uspjelo.
MESSAGE13=Isključivanje s %s nije uspjelo.
MESSAGE14=Nije moguće odrediti više aplikacija.
MESSAGE15=Pričekajte da se USB uređaju isključe.
MESSAGE16=Napajanje USB uređaja %s niej dovoljno.\nIskopčajte USB uređaj iz poslužitelja uređaja, a zatim ponovno pokrenite poslužitelj uređaja tako što ćete ga iskopčati i ponovno priključiti.
MESSAGE17=%s nije ispravno isključen.
MESSAGE18=Zahtjev za isključivanje već je poslan.
MESSAGE19=%s trenutno vrši ispis.
MESSAGE20=Na računalo je instalirana starija inačica upravljačkog programa SXUPTP.\nPonovno inatalirajte najnoviju inačicu aplikacije SharePort Plus.
MESSAGE21=Nevaljana vrijednost.
MESSAGE22=Povezivanje s %s nije moguće. Pokušajte ponovno poslije.
MESSAGE23=Unesite vrijednost od 1 do 60 za automatsko isključivanje.
MESSAGE24=Nije moguće dodijeliti slovo pogona za %s.
MESSAGE25=Nije moguće zaustaviti %s.
MESSAGE26=Želite li zaista zaustaviti %s?\nPrije zaustavljanja provjerite da pogon nije u uporabi.

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[TITLE]
MAIN=SharePort Plus
ABOUT=O aplikaciji SharePort Plus
OPTION=Mogućnosti
PROPERTY=%s svojstva
PRINTER=Automatsko povezivanje pisača
APPLICATION=Odabir aplikacije

[BUTTON]
OPTION=&Mogućnosti
HELP=&Pomoć
CONNECT=&Poveži
DISCONNECT=&Isključi
PROPERTY=&Svojstva
REFRESH=Os&vježi
REQUEST=&Zatraži korištenje
ADD=D&odaj
DELETE=I&zbriši
APPLY=&Primijeni
OK=U redu
CANCEL=Odustani
REFERENCE=P&regledaj...
SETUP=&Konfiguriraj
CONFIRM=Pot&vrdi...
YES=&Da
NO=&Ne
CLOSE=&Zatvori
SERVER=Svojstva &uređaja i poslužitelja
UP=&Gore
DOWN=&Dolje
SHOW=P&rikaži
HIDE=S&akrij
;EFFECT=&Effects...

[TAB]
TAB00=Općenito
TAB01=Pretraži poslužitelje uređaja
TAB02=Prikaz
TAB10=Općenito
TAB11=Dodatne postavke

[GROUP]
BASE=Osnovna konfiguracija
TIMER=Konfiguracija automatskog osvježavanja
BROADCAST=Adresa odašiljanja
DEVICE=Detaljni podaci
AUTO_CONNECT=Automatsko povezivanje
JOB=Vrijeme prije isključivanja nakon slanja zadatka ispisa
DISPLAY=Prikaz popisa

[MAIN]
;Culum
CULUM00=Naziv
CULUM01=Vrsta
CULUM02=Stanje
CULUM03=Naziv glavnog računala
CULUM04=IP adresa
CULUM05=Ethernet adresa
CULUM06=Naziv modela
CULUM07=Automatsko povezivanje
;USB Device	
AUDIO=Zvuk
HID=Miš, tipkovnica
PRINTER=Pisač
IMAGE=Uređaj za prikaz slike
STORAGE=Uređaj za pohranu
MFP=Višefunkcionalni uređaj
VIDEO=Video
DISPLAY=Prikaz
BENDER=OStali USB uređaji
NAS=Mrežni pogon
NAS_NAME=(bez naziva)

;Status
GETSTATUS=Stanje prijama
FREE=Dostupno
CONNECT=Povezani ste
OTHER=Koristi %s
DEVICE_ERROR=USB uređaj nije pronađen
SERVER_ERROR=Dogodila se mrežna pogreška
MOUNT=Slobodan prostor (%s / %s)

;Auto Connect
ENABLE=Omogućeno
DISABLE=Onemogućeno
;ListView	
SRV_NOTFOUND=U mreži nije pronađen niti jedan poslužitelj uređaja.\nProvjerite jesu li poslužitelji uređaja ispravno postavljeni.
DEV_NOTFOUND=U mreži nije pronađen niti jedan USB uređaj.\nProvjerite jesu li USB uređaji ispravno povezani s poslužiteljem uređaja.
;TreeView	
OVERCURERNT=" - Nedostatno napajanje"
NETERROR=" - Mrežna pogreška"

[OPTION]
;General
DEFAULT_00=Osnovne postavke za SharePort Plus.
STARTUP=Pokreni SharePort Plus pri pokretanju sustava &Windows
MINI=&Ne prikazuj osnovni prozor aplikacije SharePort Plus pri pokretanju programa
ERROR=&U slučaju pogreške prikaži obavijest u oblačiću
MESSAGEOFF=P&rikaži poruku potvrde pri isključivanju USB uređaja
AUTO_CONNECT=Au&tomatski poveži novootkrivene USB uređaje
TIMER=Interval osvježavanja osnovnog progzora (3-60 s)
RANGE=s
;Broadcast Address	
BROADCAST_00=Adrese odašiljanja omogućuju ovom računalu da vidi uređaje koji su povezani s drugim IP podmrežama. Ako ne upravljate velikom mrežom koja obuhvaća više IP podmreža, ne trebate navoditi adrese odašiljanja.
BROADCAST=Omogući &adrese odašiljanja
;Display	
DISPLAY_00=Prikaži postavke za glavni prozor
DISPLAY_01=Odaberi stavke koje će se prikazati na popisu USB uređaja.
WIDTH=&Širina odabranog stupca:

[PROPERTY]
;General
DEVICE_00=Podaci o uređaju
DISPNAME=&Naziv:
DEVICE=Naziv USB uređaja:
SPEED=Brzina prijenosa podataka:
SERVER=Naziv modela:
IPADDRESS=IP adresa:
HOST=Naziv glavnog računala:
ETHERNET=Ethernet adresa:
HI=Velika brzina
FULL=Puna brzina
LOW=Mala brzina
;Option	
OPTION_00=Postavke automatskog povezivanja i aplikacija povezana s ovim uređajem.
AUTO_CONNECT=A&utomatski poveži ovaj uređaj kad postane dostupan (dijeljenje je onemogućeno)
AUTO_CONNECT_ON=&Omogući automatsko povezivanje
ERROR_CONNECT=&Ako dođe do pogreške kad je uređaj pvoezani, automatski ponovno poveži
AUTO_NO_CONNECT=Ne &povezuj se automatski s ovim uređajem
AUTO_PRINTER=Poveži se automatski samo radi &ispisa
PRINTER_00=Za omogućivanje te značajke potreban je upravljački program pisača. Kliknite [Konfiguriraj] da biste izvršili konfiguraciju.
PRINTER_01=Kliknite [Potvrdi] da biste potvrdili pojedinosti konfiguracije za Automatsko povezivanje pisača.
CHECK_00=Postavke nisu konfigurirane.
CHECK_01=Možete koristiti Automatsko povezivanje pisača.
BIGIN_APPLI=Pokr&eni određenu aplikaciju nakon povezivanja
END_APPLI=Au&tomatski isključi nakon zatvaranja aplikacije
ALLFILES=Sve datoteke
EXEFILE=Datoteka aplikacije
ENCRYPTION=&Šifrirana komunikacija
REQ_DISCONNECT=O&mogući automatsko isključivanje nakon primitka zahtjeva za korištenje
REQ_TIMEOUT=Vrijeme automatskog isključivanja (1-60 min).
REQ_RANGE=min

[PRINTER]
PRINTER_00=Sljedeći će pisači biti automatski povezani kad ih odaberete za ispis.
CULUM00=Pisač
CULUM01=Port
RANGE=Sekunde (min. 0, maks. 300)
COMMENT=Pisač je spreman. Omogućeno je automatsko povezivanje SharePort pisača.

[CONNECT]
PREPARE="Priprema u tijeku. "
WAIT=Pričekajte...
CONNECT="Povezivanje s %s. "
DISCONNECT="Isključivanje od %s. "
PERMIT=Isključi %s? Prije isključivanja provjerite da se uređaj ne koristi.
MESSAGEOFF=Ne &prikazuj poruku potvrde prije isključivanja
PROPERTY_00=Provjeravam je li upravljački program uređaja instaliran. Ako program nije instaliran, instalirajte ga.
PROPERTY_01=Konfiguriranje Automatskog povezivanje pisača dovršeno je.\n\nNakon instalacije upravljačkog programa uređaja kliknite [U redu].
AUTOPRN_START=Dostupan je novi pisač (%s). Želite li konfigurirati automatsko povezivanje pisača za ovaj pisač?
MAPPING="Dodjela slova pogona za %s u tijeku. "
REMOVE="Zaustavljanje %s u tijeku. "

[MENU]
;Help
HELP_MAIN=&Pomoć
HELP_COMPANY=D-Link &web-mjesto
HELP_SUPPORT=&Najčešće postavljana pitanja
HELP_VERSION=&O aplikaciji SharePort Plus
;TaskTray	
CONNECT=&Poveži
DISCONNECT=&Isključi
REQUEST=Zatraži &korištenje
PROPERTY=&Svojstva...
REFRESH=Os&vježi
SERVER=Prikaži &web-stranicu
ALLCONNECT=&Poveži sa svim
ALLDISCONNECT=&Isključi iz svih
MOUNT=&Mapiraj mrežni pogon
REMOVE=&Sigurno ukloni
OPEN=&Otvori
ALLMOUNT=&Mapiraj mrežne pogone
ALLOPEN=&Otvori sve
ALLREMOVE=&Sigurno ukloni sve

SHOW=&Vrati
HIDE=&Minimiziraj
OPTION=Mo&gućnosti...
HELP=&Pomoć
ABOUT=&O aplikaciji SharePort Plus
EXIT=I&zlaz
;Status	
MN_FREE=Nije povezano
MN_CONNECT=Povezano
MN_OTHER=Koristi ga drugi korisnik
;Main Culum	
CULUM00=Naziv
CULUM01=Vrsta
CULUM02=Stanje
CULUM03=Naziv glavnog računala
CULUM04=IP adresa
CULUM05=Ethernet adresa
CULUM06=Naziv modela
CULUM07=Automatsko povezivanje
CULUM08=Odaberi stupce...

[REQUEST]
TITLE=Zatraži korištenje USB uređaja
MSG00=Slanje zahtjeva %s za korištenje %s u tijeku.\n\nPričekajte...
MSG01=Zaprimljen je zahtjev od %s za korištenje %s.
MSG02=Isključi %s?
MSG03=%s isključuje %s.\n\nPričekajte...
MSG04=%s će nastaviti s korištenjem %s.
MSG05=Ponovno zatražiti korištenje?
MSG06=%s razgovara s nekim drugim.\n\nPonovno zatraži korištenje poslije.
MSG07=%s je isključen. Uspostavljanje veze u tijeku.\n\nPričekajte...
MSG08=Nema odgovora od %s.
MSG09=Nije bilo odgovora od %s.\nMožda je došlo do mrežne pogreške ili %s koristi stariju inačicu aplikacije SharePort Plus.
MSG10=%s nije pronađen.
MSG11=%d min do automatskog isključivanja.
MSG12=%d s do automatskog isključivanja.
MSG13=Zaprimljen je zahtjev od %s za korištenje %s. Isključiti?

[TIP]
CONNECT=Poveži (Alt+C)\nPovezivanje USB uređaja
DISCONNECT=Isključi (Alt+D)\nIsključivanje USB uređaja
ACONNECT=Poveži sa svim (Alt+C)\nPovezivanje USB uređaja
ADISCONNECT=Isključi iz svih (Alt+D)\nIsključivanje USB uređaja
OPTION=Mogućnosti (Alt+O)
HELP=Pomoć (Alt+H) 
REFRESH=Osvježi (F5)\nAžuriranje popisa
PROPERTY=Svojstva (Alt+P)
REQUEST=Zatraži korištenje (Alt+R)\nZatraži korištenje USB uređaja
LIST=Naziv glavnog računala: %s\nIP adresa: %s\nEthernet adresa: %s\nNaziv modela: %s\nAutomatsko povezivanje: %s
SWITCH=Promijeni prikaz (Alt+S)\nPromjena prikaza između prikaza USB uređaja i poslužitelja uređaja
MOUNT=Mapiraj mrežni pogon (Alt+C)
AMOUNT=Mapiraj mrežne pogone (Alt+C)

;------------------------------------------------------------------------------
; Web Page
;------------------------------------------------------------------------------
[HELP]
HTML=Help\Index.htm
LOGO=http://www.dlink.com/
;SUPPORT=http://support.dlink.com
COMPANY=http://www.dlink.com/

[LOG]
FOLDER=SharePort Plus

[ENCRYPTION]
DEFAULT=OFF
